.uploader-wrapper {
  height: 100%;

  .drop-zone {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    border-style: dashed;
    border-width: 1px;
    transition: ease 250ms;
  }
}

.smallDropZone {
  max-height: 140px;
}

.files-viewport {
  height: calc(100% - 140px);
  width: 100%;

  overflow: scroll;

  mat-list {
    width: 100%;
  }
}

mat-list {
  width: 100%;
}
